@import url(//fonts.googleapis.com/css2?family=Fira+Sans&family=Roboto);
/*
@import url(fonts.css);
@import url(../fonts/flaticon/flaticon_tlog.css);

*/
  /** YAML Basics
  * @section Accessibility Module
  *
  * (en) skip links and hidden content
  * (de) Skip-Links und versteckte Inhalte
  */
  /* (en) classes for invisible elements in the base layout */
  /* (de) Klassen für unsichtbare Elemente im Basislayout */
  .ym-skip,
  .ym-hideme,
  .ym-print {
    position: absolute;
    top: -32768px;
    left: -32768px;
  }

  /* (en) make skip links visible when using tab navigation */
  /* (de) Skip-Links für Tab-Navigation sichtbar schalten */
  .ym-skip:focus,
  .ym-skip:active {
    position: static;
    top: 0;
    left: 0;
  }

  /* skiplinks:technical setup */
  .ym-skiplinks {
    position: absolute;
    top: 0px;
    left: -32768px;
    z-index: 1000;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .ym-skiplinks .ym-skip:focus,
  .ym-skiplinks .ym-skip:active {
    left: 32768px;
    outline: 0 none;
    position: absolute;
    width: 100%;
  }
.ym-skiplinks a.ym-skip:focus, .ym-skiplinks a.ym-skip:active {
    background: #333 none repeat scroll 0 0;
    border-bottom: 1px solid #000;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
}
/* (de) Schnellnavigation */
#qicknav {position:absolute;top:10px;left:10px;z-index:100;}

@media print {
  a[href]:after {
    content: none;
  }
}

html :first-child { margin-top:0;}
html :last-child { margin-bottom:0;}

/* force vertical scrollbar */
body {
	overflow-y: scroll;
  background:#fff;
  padding: 0;
  color: var(--tlog-color-font-main);
  font-family: var(--tlog-font-main);
  hyphens: auto;
}
/*max. width*/
body {
    margin: 0 auto!important;
    max-width: 3000px;
}
.container-fluid, .swiper-container, #headerNav.fixed {max-width:3000px;}
.pipesymbol::after {
    content: "|";
    padding: 0 2px;
}
.rootlineSymbol::after, .raquosymbol:after {
    content: "\00BB";
    padding: 0 2px;
    font-size:130%;
}
.rootlineSymbol::after {font-size:1rem;}


.container .container, .container-fluid, .container-fluid .container {width:100%;padding-left:0px;padding-right:0px;}
.frame-type-shortcut .container {padding-left:15px;padding-right:15px;}
.frame-type-shortcut .gridelement .container {padding-left:0px;padding-right:0px;}
.container-fluid .row { margin: 0;}
.container-fluid .row .row { margin: 0 -15px;}
/*nested*/
.row div div.gridelement, .row div div.gridelement .container:last-child, .row .row {height:100%;}
iframe {max-width:100%;border:0;}
img, embed, object, video { max-width: 100%;max-height:100%;height:auto;}
.fett {font-weight:bold;}
.align-left, .text-left { text-align: left; }
.align-center { text-align: center; }
.align-right, .text-right { text-align: right; }
.align-justify, .text-justify { text-align: left !important; }
.indent {margin-left:1em;}
.internal-link  {}
.link-external-blank::before, .external-link-new-window::before, .link-download::before, .download::before, .link-mail::before, .mail::before, .link-phone::before, .phonelink::before{
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  padding:0 7px 0 2px;
}
.link-external-blank::before, .external-link-new-window::before{content:"\f14c";font-size:90%;padding:0 5px 0 3px;}
.link-download::before, .download::before{content:"\f019";}
.link-mail::before, .mail::before{content:"\f0e0";}

.backlink {
  color:var(--tlog-color-primary);
}
.backlink::before{
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding:0 3px 0 0;
}
.backlink::before{content:"\f100";}
.link-phone::before, .phonelink:before{content:"\f095";}


a[href^="tel:"],
a[href^="callto:"] {
  color: inherit;
  text-decoration: none;
}

#back-top {position: fixed; bottom:40px;z-index:99; left: 50%; margin:0 0 0 660px; display:none;}
#back-top a { display: block;text-decoration:none;transition: all 0.8s ease 0s;}
#back-top a::after {
  display: inline-block;
  color: var(--tlog-btn-color);
  content: "\f062";
  font-family: "Font Awesome 5 Pro";
  font-size:2rem;
  padding: 0 0 0 0px;
  font-weight: 700;
  border-radius:0%;
  width:50px;
  height:50px;
  line-height: 50px;
  text-align: center;
  background:var(--tlog-color-primary);
}
#back-top a:hover::after { background-color:var(--tlog-btn-color);color:var(--tlog-color-primary);}
/*###Uploads#####*/
.ce-uploads span { display: inline;padding-left:5px;}

/*####Text mit Bild #####*/
/*TYPO3 Text mit Bild*/
.ce-intext .ce-gallery {max-width:50%;}
/*wegen ipad*/
.ce-gallery figure{
  display:block;
}
/*#############################
#######Überschriften###########
###############################
*/
.headerInhalt {display: block;}
h1,h2,h3,h4,h5,h6 {
  font-family: var(--tlog-font-header);
  font-weight: 700;
  color: var(--tlog-color-font-header);
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {color:#fff;}
.bg_content h1, .bg_content h2, .bg_content h3, .bg_content h4, .bg_content h5, .bg_content h6 {}
h1, h2 {
  font-size: 2.1875rem;
  font-weight:700;
  margin-bottom: 1.25rem;
}
h1.levelTitle {color: #fff;}
hgroup p {font-size:1rem;margin-bottom:0;/*color:var(--tlog-color-primary);font-weight:600;*/letter-spacing:1px;text-transform: none;}
hgroup p span {position:relative;padding-left:70px;}
hgroup p span::before {
  background-image: linear-gradient(90deg, var(--tlog-color-primary), var(--tlog-color-primary));
  top: 50%;
  border-radius: 10px;
  content: "";
  height: 2px;
  left: 0;
  transform: translateY(-50%);
  margin-top: 0;
  position: absolute;
  width: 60px;
}
#headerContent hgroup p {font-size:1.25rem;letter-spacing: 2px;border-top: 2px solid var(--tlog-color-primary);margin-bottom: 25px;color: inherit;}
#headerContent h1, #headerContent h2 {font-size:3.75rem; font-weight:700;}
.bg_content hgroup p {color:#fff;}
.section-head-bar {
    position: relative;
    display: block;
    padding-bottom: 25px;
}
.section-head-bar::after {
    content: "";
    position: absolute;
    left: 10px;
    top: 0;
    width: 40px;
    height: 4px;
    background: var(--tlog-color-primary);
    transform: skewX(-45deg);
}
.section-head-bar::before {
    content: "";
    position: absolute;
    left: 5px;
    top: 0;
    width: 40px;
    height: 4px;
    background: var(--tlog-color-primary);
    transform: skewX(45deg);
}
.ce-headline-center + .section-head-bar {left:50%;display: inline-block;margin-left:-25px;}
.ce-headline-center + .section-head-bar::before {}
.ce-headline-center + .section-head-bar::after {}

h3, #footer h1, #footer h2 {
  font-size: 1.75rem;
  font-weight: 400;
}
h4, #footer h3 {
  font-size: 1.5rem;
}
h5, #footer h4 {
  font-size: 1.25rem;
  font-weight: 300;
}
h6, #footer h5 {
  font-size: 1.125rem;
  font-weight: 300;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{
  color:inherit;
  text-decoration:none;
  transition: .3s all ease; }

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    text-decoration:none; }
.colorBox h1, .colorBox h2, .colorBox h3, .colorBox h4, .colorBox h5, .colorBox h6 {color:inherit;}

 /*--- Links ----------------------------------------------------------------------------------------- */
/*
	*:focus {outline: none;	}
*/
a {
	transition: all 0.4s ease 0s;
	color:inherit;
	cursor: pointer;
  text-decoration:underline;
}
a:focus,
a:hover,
a:active {color:inherit; text-decoration:underline;}

a.newsItemLink {color:var(--tlog-color-link);}
a.newsItemLink:focus,
a.newsItemLink:hover,
a.newsItemLink:active {color:var(--tlog-color-linkactive); text-decoration:underline;}

.teaserWrap a, .teaserWithIconWrap a {text-decoration:none;}
.teaserWrap a:hover, .teaserWithIconWrap a:hover
.teaserWrap a:focus, .teaserWithIconWrap a:focus
.teaserWrap a:active, .teaserWithIconWrap a:active {text-decoration:none;}

.abisz a:hover,
.abisz a:focus,
.abisz a:active {color:var(--tlog-color-linkactive);}

.headerInfo a {text-decoration: none;}
.headerInfo a:focus, .suchboxlupe:focus,
.headerInfo a:hover, .suchboxlupe:hover,
.headerInfo a:active, .suchboxlupe:active {color:inherit; text-decoration:underline;}


#rootline a {text-decoration:none;color:var(--tlog-color-linkactive);}
#rootline a:focus,
#rootline a:hover,
#rootline a:active {color:var(--tlog-color-linkactive); text-decoration:underline;}

#footer a {color:inherit;text-decoration: none;}
#footer a:focus,
#footer a:hover,
#footer a:active {color:inherit; text-decoration: underline;}

button, input, select, textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid var(--tlog-color-border);
    color: var(--tlog-color-font-main);
    padding:0 5px;
}
.form-control, .form-select { border-radius: 0px;}

input[type="checkbox"], input[type="radio"] { margin: 0px 3px 0 0px; }
input[type="checkbox"]:focus, input[type="radio"]:focus {box-shadow: 0 0 0 .05rem rgba(0,0,0,.25); }
.form-control:focus, .form-select:focus {
  color: inherit;
  background-color:inherit;
  border-color: inherit;
  box-shadow:none;
}
input[type=text]:focus, textarea:focus, select:focus, .select_container:focus {	}
input[type="submit"]:hover {}
legend {border:none;}
.btn {
	border-radius:0;
	font-size:inherit;
}
.btn-default, .btn-primary, .btn-secondary, .btn-light {padding:14px 31px;background:var(--tlog-btn-backgroundcolor);color:var(--tlog-btn-color);border:2px solid;border-radius: 5px;border-color:var(--tlog-btn-bordercolor);text-decoration: none;}
.btn-default:hover, .btn-default:focus, .btn-primary:hover, .btn-primary:focus,
.btn-secondary:hover, .btn-secondary:focus, .btn-light:hover, .btn-light:focus,
a:hover .btn, a:focus .btn, a:hover .btn, a:focus .btn
 {background-color:var(--tlog-btn-backgroundcolor-active);color:var(--tlog-btn-color-active);border-color:var(--tlog-btn-bordercolor-active);transition: all 0.4s ease 0s;box-shadow:none;}

/*==================  RD Parallax    ======================*/
.rd-parallax {
  color:#fff;
}
.rd-parallax h1, .rd-parallax h2, .rd-parallax h3, .rd-parallax h4, .rd-parallax h5, .rd-parallax h6 {color:#fff;}

.rd-parallax-inner {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
  clip: rect(0, auto, auto, 0);
  pointer-events: none; }

.rd-parallax-layer[data-type="media"] {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%; }
  .rd-parallax-layer[data-type="media"] iframe {
    width: 100%;
    height: 100%; }

.rd-parallax-layer-holder {
  pointer-events: all; }

.rd-parallax-layer[data-url] {
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center; }

.rd-parallax-swiper {
  z-index: 1 !important; }


/*==================  Swiper    ======================*/
.swiper {
	width:100%;
	}
#headerContent .swiper {
}
.swiper-container {
        width: 100%;
        height:100%;
        margin-left: auto;
        margin-right: auto;
}
.swiperSingle {margin:0 auto!important;}
.swiperSingle .swiper-container {padding:30px 10px 50px 10px;}
.swiper-wrapper {margin-bottom:-1px;}
.swiper-slide {
    text-align: center;
  /*     font-size: 1.125rem;
    background: #000;*/
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position:relative;
}
.swiper-slide picture {width:100%;background-color: #000;}
.swiper-slide picture img {width:100%;opacity: 1;}
#headerContent .swiper-slide {text-align: left;background: url(../img/hero-bg.jpg) no-repeat center center; background-size: cover;}
.slidercontent {position:absolute;left:0;width:100%;max-width:100%;color:#fff;}
.slidercontent.container {margin:0 auto;padding: 0 40px;}
#headerContent .slidercontent h1, #headerContent .slidercontent h2 {font-size:5rem;color:#fff;line-height: 1.1;}
#headerContent .slidercontent h3 {font-size:1.625rem;color:#fff;}
.swiper-pagination {}
.swiper-pagination-bullet {
    background: none;
    border: 1px solid #bfbfbf;
    height: 5px;
    opacity: 1;
    width: 25px;
    border-radius:2px;
}
.swiper-pagination-bullet-active {
    background: var(--tlog-color-primary);
		border:none;
		transform: scale(1);
}
.swiper-button-prev::after, .swiper-button-next::after {display: none;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: none;
    left: 10px;
    right: auto;
}
.swiper-button-prev i, .swiper-container-rtl .swiper-button-next i {
	font-size:50px;
	line-height:50px;
  color:var(--tlog-color-primary);
  font-weight: 300;
}
.swiper-button-prev i:hover, .swiper-container-rtl .swiper-button-next i:hover {
	color:#fff;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: none;
}
.swiper-button-next i, .swiper-container-rtl .swiper-button-prev i {
	font-size:50px;
	line-height:50px;
  color:var(--tlog-color-primary);
  font-weight: 300;
}
.swiper-button-next i:hover, .swiper-container-rtl .swiper-button-prev i:hover {
	color:#fff;
}
.swiper-next,.swiper-prev {
 position:absolute;
 top:50%;
 width:27px;
 height:44px;
 margin-top:-22px;
 z-index:10;
 cursor:pointer;
 -moz-background-size:27px 44px;
 -webkit-background-size:27px 44px;
 background-size:27px 44px;
 background-position:center;
 background-repeat:no-repeat
}
/*Imageslider textmedia*/
.ce-textpic .swiper-container {overflow:initial;}
.ce-textpic .swiper-slide figure {width:100%;}
.ce-textpic .swiper-slide figure figcaption{display:none;}
.ce-textpic .swiper-slide img {min-height:auto;width:100%;}

.ce-gallery .swiper-next,.ce-gallery .swiper-prev {
 top:auto;
 bottom:0px;
 width:85px;
 height:85px;
 margin-top:0px;
 z-index:10;
 cursor:pointer;
 background:var(--tlog-color-primary);
 color:#121212;
}

.ce-gallery  .swiper-prev {
 right:85px;
 left:auto;
}
.ce-gallery .swiper-next {
 right:0px;
 left:auto
}
.swiper-prev i, .swiper-next i {
    font-size: 24px;
    line-height: 85px;
    width:85px;
    text-align: center;
}
.swiper-next:hover, .swiper-prev:hover {
    background-color: var(--tlog-color-primary);
    color:#fff;
}
/* #############################
########### Teaser  ##########
** #############################
*/
.teaserWrap {height:100%;position:relative;}
[class*="col"] > .teaserWrap {padding:0px !important;}
.teaser {background:#fff;text-align:left;height:100%;margin:0 auto;border-radius:0px;display:flex;flex-direction:row;align-items: center;}
[class*="col"] > .teaserWrap .teaser {flex-direction:column;border-radius:5px 5px 0px 0px;}
.teaserWrap .teaser a {width:100%;border-radius:5px 0px 0px 5px;padding:0;box-shadow: 0 0 1em rgba(0,0,0,.1);}
.teaserWrap a:hover, .teaserWrap a:focus {box-shadow: 0 0 10px rgba(0,0,0,.3);}
.teaser img {height:auto;max-width:50%;margin-right:30px;border-radius:5px 0px 0px 5px;}
[class*="col"] > .teaserWrap .teaser img { max-width:100%;margin-right:0;width: 100%;border-radius:5px 5px 0px 0px;}



.teaser h2, .teaser h3{margin:0 0 1em 0;font-size:1.25rem;text-align:center;}
.teaserLinkWrap {text-align:left;}
.teaser .btn {}
.teaserContent {
  width:100%;
  padding: 30px 15px;
  padding-bottom:30px;
  text-align:center;
  align-items: center;
  display: flex;
  flex-direction: column;
  align-self: center;
}
/*#main .row div.teaserContent:last-child, #main .row .row div.teaserContent {padding-bottom:50px!important;}*/

.teaser {}
.bg-image .teaser {box-shadow: 0 3px 11px 0 rgba(255, 255, 255, 0.4);}
.bg-secondary .teaser {background:#2b438e;}

/*###mit icon ####*/
.teaserWithIconWrap {background:transparent;border-radius:5px;position:relative;}
.teaserWithIconWrap a {padding:20px;display:block;box-shadow: 0 0 1em rgba(0,0,0,.1);}
.teaserWithIconWrap a:hover, .teaserWithIconWrap a:focus {box-shadow: 0 0 10px rgba(0,0,0,.3);}
.teaserWithIconWrap:hover .teaserIcon i {/*color:#b51200;*/}
.teaserWithIcon {display:flex;flex-direction:column;align-items: center;height:100%;}
.teaserIcon {text-align:center;}
.teaserIcon i{
	font-size:3.5rem;
	color:var(--tlog-color-primary);
	text-align: center;
  padding: 10px;
}
.teaserWithIcon h2, .teaserWithIcon h3 {margin:0 0 1em 0;font-size:1.25rem;text-align:center;}
.teaserWithIcon .teaserContent {text-align:center;}
.teaserWithIcon .btn {}

/*teaser buttons*/

[class*="col"] > .teaserWrap a,
[class*="col"] > .teaserWithIconWrap a {
  height:100%;
  padding-bottom:40px;
}
[class*="col"] > .teaserWrap .teaser .btn,
[class*="col"] > .teaserWithIconWrap .teaserWithIcon .btn {
  position: absolute;
  left: 50%;
  transform: translate(-50%,0%);
  bottom: 20px;
}
/* #############################
########### Featured  ##########
** #############################
*/
.featuredContent::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: 5px;
	background: #000;
	opacity: 0;
	transition: 0.35s all ease;
	z-index: 2;
}
.featuredContent::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: 5px;
	background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
}
.featuredContent {
	overflow:hidden;
	position:relative;
	margin: 0 auto;
  max-width: 540px;
}
.featuredContent img {
   transition: 0.35s all ease;
   border-radius: 5px;
}
.featuredContent figcaption{
	position:absolute;
	top:auto;
	bottom:0;
	left:0;
	z-index:2;
	padding:20px 15px;
	transform:translateY(10px);
  text-align:center;
	color:#fff;
	transition: 0.35s all ease;
	width: 100%;
}
.featuredContent h3{
	line-height: 1.25;
	font-size: 2rem;
	margin:0 0 25px 0;
	font-weight:bold;
}
.featuredBodytext {
	opacity: 0;
	transform: translateY(100%) scale(0.8);
	transition: 0.35s all ease;
}
.featuredContent:hover::before {
   opacity:0.25;
}
.featuredContent:hover figcaption{
   transform:translateY(0);
}
.featuredContent:hover .featuredBodytext{
	opacity: 1;
	transform: translateY(-10px) scale(1);
}
.featuredContent a:hover {color:inherit;text-decoration:none;}
/* ########################################
########### Hintergrundbereiche  ##########
** ########################################
*/
.well-1 { padding: 4em 0 4em; }
.well-2 {  padding: 8em 0 8em; }

.bg-primary {
    background-color: #f4f7fc !important;
    margin:0 !important;
    color:inherit;
    padding:var(--tlog-row-gutter-y) 0;
}
.bg-primary .news-list-item {padding:0;}
.row .bg-primary, .row .bg-secondary {margin-bottom:30px !important;}
.bg-standard {
    background-color: #fff;
    padding: 0px;
}
.bg-secondary {
    background-color: #fff !important;
    padding:var(--tlog-row-gutter-y) 0;
}
.bg-secondary .container > div {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.bg-secondary .container .row {
    margin:0;
    padding:0;
}

.bg-third {
    background-color: #87caee;
    color: #fff;
}
.bg-third .container {
    padding-top: 50px;
    padding-bottom: 50px;
}

.bg-primary .ce-gallery, .bg-secondary .ce-gallery, .bg-third .ce-gallery {margin-bottom:0 !important;}
.bg-primary h2, .bg-secondary h2, .bg-third h2 {margin-top:0px;}
.bg-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #000;
    color:#fff;
    position:relative;
}
.bg-image h1, .bg-image h2, .bg-image h3, .bg-image h4, .bg-image h5, .bg-image h6 {color:#fff;}
#headerContent .bg-image {color: inherit;}
.bg_content {
    position:relative;
    z-index:10;
}
.bg-fixed {
    background-attachment: fixed;
}
.darker {position:relative;}
.layout-1 {background:#fff;padding:0 15px;color:#616156;}
.teaser.layout-1 {padding:0; margin: 0 auto;max-width: 555px;height:100%;}
.teaser.layout-1 .teaser_content {padding:15px 15px 0 15px;}
.teaser.layout-1 img {margin-bottom:10px;width:100%;}
.teaser.layout-1 h2 {color: #d2c970;font: 30px/30px Open Sans;font-weight: 400;margin: 0 0 7px;}
.bg-image .layout-1 {background:rgba(255,255,255,0.7);padding:20px 50px;}
.slidercontent > .layout-1 {background:rgba(255,255,255,0.7);display:inline-block;padding:20px 50px;}
.bg-image .layout-1 {color:#616156;}
.layout-1 .ce-intext.ce-right .ce-gallery, .layout-1 .ce-intext.ce-left .ce-gallery, .layout-1 .ce-above .ce-gallery { margin-bottom: 0px;}

.layout-2 {background:#e0e0e0;padding:0 15px;color:#4d4d4d;}
.teaser.layout-2 {padding:0; margin: 0 auto;max-width: 555px;height:100%;}
.teaser.layout-2 .teaser_content {padding:15px 15px 0 15px;}
.teaser.layout-2 img {margin-bottom:10px;width:100%;}
.teaser.layout-2 h2 {}
.bg-image .layout-2 {background:rgba(224,224,224,0.8);padding:20px 50px;}
.slidercontent > .layout-2 {background:rgba(224,224,224,0.8);display:inline-block;padding:20px 50px;}
.bg-image .layout-2 {color:#616156;}
.layout-2 .ce-intext.ce-right .ce-gallery, .layout-2 .ce-intext.ce-left .ce-gallery, .layout-2 .ce-above .ce-gallery { margin-bottom: 0px;}

.frame-bg-image-1 > .container > div {
    box-shadow: 0 0 12px rgba(0,0,0,.1);
    padding-bottom: 15px;
    background: #fff;
}
.frame-bg-image-1 > .container > div > h2, .frame-bg-image-1 > .container > div >h3 {
    color: #fff;
    background: #ef7f01;
    padding: 5px 15px;
}
.frame-bg-image-1 > .container > div > div { padding: 0 15px 15px 15px;}
.frame-bg-image-2  {
    padding: 50px 0;
    background: linear-gradient(rgba(244, 247, 252, 0.62), rgba(244, 247, 252, 0.62)),
    transparent url("../img/bg_grau.png") bottom center/cover no-repeat fixed;
}

.announcer > .container > div {border:1px solid #eee;border-top:3px solid var(--tlog-color-primary);padding:20px 15px;background:#fff;box-shadow: 0 0 12px rgba(0,0,0,.1);}

/* #############################
** ### ColorBox ###########
** #############################
*/
.colorBox .row > div {
	padding-top: 126px;
	padding-right: 30px;
	padding-bottom: 120px;
	padding-left: 66px;
}
.colorBox .row > div:first-child {
	background-color: #f5b803;
	padding-top: 110px;
	padding-right: 100px;
	padding-bottom: 78px;
	text-align:right;
	color:#fff;
}
/* #############################
** ### textImage ###########
** #############################
*/
.textImage .textImageText {padding-left:30px;padding-right:30px;}
.textImage .order-last + .textImageText {}
@media screen and (max-width: 1199px) {
	.textImage [class*="col-xl"].order-last {
	   order:inherit;
	}
}
@media screen and (max-width: 991px) {
	.textImage [class*="col-lg"].order-last {
	   order:inherit;
	}
}
@media screen and (max-width: 767px) {
	.textImage [class*="col-md"].order-last {
	   order:inherit;
	}
}
@media screen and (max-width: 575px) {
	.textImage [class*="col-sm"].order-last {
	   order:inherit;
	}
}
/* #############################
** ### Mail-Formular ###########
** #############################
*/
.frame-type-form_formframework .form-check-label input {margin-right:10px;}
#kontaktformular-singleselect-1 {max-width:200px;}
.form-control:focus { border-color: #eee;box-shadow:none; }
.form-group,  .frame-type-form_formframework div { max-width: 700px;margin-bottom: 1rem;}
/*#############Sprachmenü#######################*/
.langMenu {
}
.langMenu div {
}
.langMenu div.active { display: none;}
/*responsive*/
.navwrap .langMenu {display:none;float:right;}
.navwrap .langMenu div {
    line-height: 44px;
    padding: 0 5px;
}
/* ##############################
** ### tx_indexedsearch #########
** ##############################
*/
/* default styles for extension "tx_indexedsearch" */
ul.tx-indexedsearch-browsebox { text-align:center;padding-bottom:30px; }
.tx-indexedsearch-browsebox li { display:inline; }
.tx-indexedsearch-browsebox li a {
	padding: 6px 12px;
	margin-left: -1px;
	color: var(--tlog-pagination-color);
	text-decoration: none;
	background-color: var(--tlog-pagination-backgroundcolor);
	border: 1px solid var(--tlog-pagination-bordercolor);
}
.tx-indexedsearch-browsebox li a:hover, .tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage a {
	color: var(--tlog-pagination-color-active);
	background-color: var(--tlog-pagination-backgroundcolor-active);
	border-color:var(--tlog-pagination-bordercolor-active);
}
.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage strong {font-weight:normal;}
.tx-indexedsearch-whatis { margin-top:1em; margin-bottom:1em; }
.tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
.tx-indexedsearch-res { margin-top:30px;;}
.tx-indexedsearch-form {float:left;}
.tx-indexedsearch-form label { margin-right:10px; }
.tx-indexedsearch-form  div { margin-bottom:10px; }
.tx-indexedsearch-form  input  { width:220px;padding:5px 0 5px 0; }
#tx-indexedsearch-searchbox-button-submit {margin-left:10px;width:100px;padding:5px 0}
.tx-indexedsearch-res span.tx-indexedsearch-icon {display:none;}
.tx-indexedsearch-info {display:none;}

/*Suchbox*/
/*
#suchbox {float:right;padding-top:0px;}
.suchboxlupe{line-height:46px;cursor:pointer;width:25px;}
.suchboxlupe i{line-height:46px;cursor:pointer;width:25px;text-align:center;font-size:1.25rem;}
.suchboxlupe:hover, .suchboxlupe:focus, .active .suchboxlupe {color:#a90177;}
*/
#suchbox form {position:absolute;top:-50000px;right:0;background:var(--tlog-color-primary);padding:21px;transition: all 0.25s linear 0s;z-index:70;}
#suchbox legend, #suchbox label  {background:#fff;}
header #suchbox fieldset {
	margin:0;
	padding:0;
}
header #suchbox input {
  border:0px;
  font-size: 1.125rem;
  padding: 0 0 0 10px;
  width: 200px;
  height:40px;
	color: var(--tlog-color-font-main);
	margin:0;
}
header suchbox input:focus {border:1px solid var(--tlog-color-primary);}
#header .tx-indexedsearch-form {width:80%;}
#header .tx-indexedsearch-search-submit {}
#suchbox #top-searchbox-button-submit {
	width:30px;
	color:var(--tlog-color-font-main);
	height:40px;
  font-size: 1.125rem;
	line-height: 40px;
	cursor:pointer;
	border:none;
}
#suchbox #top-searchbox-button-submit i {
	height:40px;
	line-height: 40px;
  vertical-align: 0;
}
#suchbox input::placeholder {
  opacity:1;
  color:var(--tlog-color-font-main);
}
/*responsive*/
#nav_suchbox .suchboxlupe{cursor:pointer;text-align:center;width:40px;}
#nav_suchbox .suchboxlupe i{line-height:62px;cursor:pointer;}
#nav_suchbox .suchboxlupe:hover, #nav_suchbox .suchboxlupe:focus, #nav_suchbox.active .suchboxlupe {background:var(--tlog-color-primary);color:#fff;}
#nav_suchbox {display:none;}
#nav_suchbox {
	float:right;
	line-height: 62px;
  padding: 0 0 0 10px;
}
#nav_suchbox form {display:none;position:absolute;top:0px;right:50px;/*background:#006da7;*/padding:0;transition: all 0.25s linear 0s;width:0;overflow:hidden;padding-left: 60px;z-index:100;}
#nav_suchbox.active form {display:block;top:0px;width:100%;}
#nav_suchbox.active .suchboxlupe .fa-search::before { content: "\f00d";}
#nav_suchbox legend, #nav_suchbox label  {background:#fff;}
#nav_suchbox fieldset {
	margin:0;
	padding:0;
	background:var(--tlog-color-primary);
}
#nav_suchbox input {
  border:0px;
  height:40px;
  padding: 0 0 0 10px;
  width: 100%;
	color:var(--tlog-color-font-main);
	margin: 0 0 0 30px;
}
#nav_suchbox .tx-indexedsearch-form {width:90%;}
#nav_suchbox .tx-indexedsearch-search-submit {float: left;}
#nav_suchbox #responsive-searchbox-button-submit {
	width:40px;
	color:var(--tlog-color-font-main);
	height:40px;
	font-size: 1rem;
	line-height: 40px!important;
	margin:0;
	padding:0;
	cursor:pointer;
	border:none;
}
/*Indexed Search*/
/*-----------------News-----------------------*/
.news a {text-decoration:none;}
.news-top-latest-item {position:relative;}
.news-top-latest-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(to bottom, transparent 40%, rgba(0, 0, 0, 0.8) 100%);
    transition: all 0.3s ease-out;
}
.news-top-latest-item:hover::after {
    top:40%;
}
.news-top-content {position:absolute;bottom:10px;left:20px;z-index:1;}
.news-list-category {color:var(--tlog-color-primary);font-weight:700;font-size:14px;}
.news-top-content h3 {margin:0;color:#fff;}
.news-top-content time, .news-latest-item time, .news-list-item time {font-size:0.875rem;}
.news-list-item time {text-align:right;padding-top:5px;padding-bottom:10px;color:var(--tlog-color-primary);}
.topNewsLarge .news-top-content h3 {font-size:33px;}
.topNewsMedium .news-top-latest-item:first-child {margin-bottom:23px;}
/*latest view with 4 articles*/
@media screen and (min-width: 992px){
  .news-latest-view .row .col-lg:last-child {display:none;}
}
.news-latest-item {background:#fff;height:100%;}
.news-latest-itemContent {padding:15px;}
.news-latest-item h2, .news-latest-item h3 {margin:0;font-size:1.125rem;}
.news-latest-item h2::before {display:none;}
.news ul {}
.news .nav li ul li {
}
.news-list-media {margin-bottom:20px;}
.news-list-item {background: #fff;
margin-bottom: 30px;
padding: 15px;}
.news-list-view .news-list-item:first-child {}
.news-list-item h2, .news-list-item h3 {font-size:1.125rem;margin-bottom:0;}
.news-list-item h2::before {display:none;}
.btn-read-more {margin-top:10px;float:right;}
.news .extra {margin-bottom:30px;}
.news .label-info {
    background-color: transparent;
    color:var(--tlog-color-primary);
}
.news-related-files ul {list-style:none;padding:0;}
.news-related-files ul li {line-height:2em;}
.news-related-files-link i {padding-right:5px;}
.news-backlink-wrap {margin-top:30px;}
.news-image-wrap .row {margin-top:30px;}
.news-image-wrap .row .col {margin-bottom:30px;}
.news-image-wrap figcaption {font-size:80%;text-align:center;max-width: 540px;}
.news .page-navigation {}
.news .page-navigation p {display:none;}
.news .pagination {justify-content: center;}
.news .pagination > li > a, .news .pagination > li > span {color:var(--tlog-pagination-color);padding: 6px 12px;border: 1px solid var(--tlog-pagination-bordercolor);margin-left: -1px;text-decoration:none;}
.news .pagination > li > a:focus, .news .pagination > li > a:hover, .news .pagination > li > span:focus, .news .pagination > li > span:hover {
    color: var(--tlog-pagination-color-active);
    background-color: var(--tlog-pagination-backgroundcolor-active);
    border-color: var(--tlog-pagination-bordercolor-active);
}
.news .pagination > .active > a, .news .pagination > .active > a:focus, .news .pagination > .active > a:hover,
.news .pagination > .active > span, .news .pagination > .active > span:focus, .news .pagination > .active > span:hover {
  color: var(--tlog-pagination-color-active);
  background-color: var(--tlog-pagination-backgroundcolor-active);
  border-color: var(--tlog-pagination-bordercolor-active);
}
.news .pagination > li:first-child > a, .news .pagination > li:first-child > span , .news .pagination > li:last-child > a, .news .pagination > li:last-child > span{
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

/*==================  Frame   ======================*/
hr {
	border-top: 1px solid #eee;
  clear:both;
  margin:20px 0;
}
.frame-ruler-before:before { content: ''; display: block; border-top: 1px solid #eee;; margin-bottom: 2em; }
.frame-ruler-after:after { content: ''; display: block; border-bottom: 1px solid #eee;; margin-top: 2em; }
.frame-indent-left { margin-left: 33%; }
.frame-indent-right { margin-right: 33%; }

/*==================  Space   ======================*/
.frame-space-before-extra-small { padding-top: 1em; }
.frame-space-before-small { padding-top: 2em; }
.frame-space-before-medium { padding-top: 3em; }
.frame-space-before-large { padding-top: 4em; }
.frame-space-before-extra-large { padding-top: 5em; }
.frame-space-after-extra-small { padding-bottom: 1em; }
.frame-space-after-small { padding-bottom: 2em; }
.frame-space-after-medium { padding-bottom: 3em; }
.frame-space-after-large { padding-bottom: 4em; }
.frame-space-after-extra-large { padding-bottom: 5em; }

/*==================  Masonry   ======================*/
/* fluid 4 columns */
.grid {margin-left:-12px;margin-right:-12px;}
.grid-sizer,
.grid-item { width: 25%; height:306px; overflow:hidden; }
.t3-frontend-editing__ce .grid-item { overflow:auto; }
.grid-item {margin-bottom: 24px;padding-left:12px;padding-right:12px;}
/* 2 columns */
.grid-item--width2 { width: 50%; }
.grid-item--height2 { height: 636px; }
.grid-item .grid-item-image{ overflow:hidden;position:relative;}
.grid-item {position:relative;}
.grid-item-content {position:absolute;left:0;top:0px;color:#fff;padding:15px 30px;width:100%;height:100%;display:flex;align-items: flex-start;}
.grid-item-content div {width:100%;}

a.masonryFancyBox {position: relative;display: block;}
a.masonryFancyBox::after {
  position: absolute;
  top: 50%;
  left:50%;
  content: "\f067";
  transform: translate(-50%, -50%);
  font-size: 45px;
  z-index: 10;
  font-family:"Font Awesome 5 Pro";
  transition: .35s;
  opacity: 0;
}
a.masonryFancyBox:hover::after {opacity: 0.8;}
a.masonryFancyBox:hover img {opacity: 0.8;}
/*##################Sitemap###########################*/
#footer ul.ce-menu {list-style:none;padding:0;}
#footer ul.ce-menu li {text-transform:uppercase;line-height:1.6em;}

/*##################Table##############################*/
.table td, .table th { border-top: 1px solid var(--tlog-color-border);}
.table tr:first-child td, .table tr:first-child th,
.table thead tr:first-child th { border-top: 0px solid var(--tlog-color-border);}

/*##################   tt_address  ##############################*/

.addressCaption {margin-top:20px;}
.addressCaption h3 {margin:0px;}

/*##################   Cookie Banner  ##############################*/
.accordion-header { padding-bottom: 0;}
.float-right{float: right;}
.modal-open .modal { overflow-y: scroll;}
#cookieman-modal [data-bs-toggle="collapse"][data-bs-target="#cookieman-settings"]::after {
/*  content: '+';
  mask-image:none;
  opacity: .7;
  transition: transform ease-in-out .3s;
  transform-origin: center;
  transform: rotate(45deg);
  background:transparent;
  font-size: 2rem;
  right: 15px;
  top: 0px;
  width: auto;
  height: auto;
/*  line-height: 1em;*/
  -webkit-mask-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='currentColor' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z' clip-rule='evenodd'/></svg>");
  right: 15px;
  background-color: var(--tlog-btn-color);
}
#cookieman-modal [data-bs-toggle="collapse"][data-bs-target="#cookieman-settings"]:hover::after,
#cookieman-modal [data-bs-toggle="collapse"][data-bs-target="#cookieman-settings"]:focus::after {
  background-color: var(--tlog-btn-color-active);
}
#cookieman-modal [data-toggle="collapse"].collapsed::after {
    transform: rotate(0);
}
.pr-5, .px-5 {
    padding-right: 3rem !important;
}
.accordion-button:focus {
    border-color: inherit;
    box-shadow: none;
}
.accordion-button:not(.collapsed) {
    color: inherit;
    background-color: transparent;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.alert-primary {
    color: inherit;
    background-color: rgba(0,0,0,.03);
    border-color: rgba(0,0,0,.125);
}
.form-check-input:focus {
    border-color: var(--tlog-btn-bordercolor-active);
}
.form-check-input:checked {
    background-color: var(--tlog-btn-backgroundcolor);
    border-color: var(--tlog-btn-bordercolor-active);
}
#cookieman-settings input[type="checkbox"], #cookieman-settings input[type="radio"] { margin-top: .25em !important; }
.modal-footer > * {
    margin: .25rem !important;
}
.cookiemanLink {cursor: pointer;}
/*#####################################################
################ RTE - Elemente #######################
#######################################################
/*------------- Listen -------------------------------- */
ol, ul {
	padding:0 0 0 35px;
}
/*li {list-style-position: inside;}
*/
/*-----------------Spezialliste-----------------------*/

 ul.specialList {
	padding:0 0 0 10px;
}
 ul.specialList li {
	position:relative;
	margin:0 0 0 0;
	padding:0 0 0 12px;
	list-style:none;
	line-height:2rem;
	font-size:1rem;
	color:inherit;
}
 ul.specialList li:first-child { margin:0; }
 ul.specialList li:before {
	position:absolute;
	top:1px;
	left:0;
	line-height:2rem;
	font-family:"Font Awesome 5 Pro";
	font-size:1rem;
	color:inherit;
	content:'\f105';
  font-weight: 300;
}
 ul.specialList li ul { padding:16px 0 0 0; }

 ul.specialListCheck {
	padding:0 0 0 10px;
}
 ul.specialListCheck li {
	position:relative;
	margin:0 0 0 0;
	padding:0 0 0 25px;
	list-style:none;
  line-height:2rem;
	font-size:1rem;
	color:inherit;
}
 ul.specialListCheck li:first-child { margin:0; }
 ul.specialListCheck li:before {
	position:absolute;
	top:1px;
	left:0;
	line-height:2rem;
	font-family:"Font Awesome 5 Pro";
	font-size:1rem;
	color:inherit;
	content:'\f00c';
  font-weight: 600;
}
ul.specialListCheck li ul { padding:16px 0 0 0; }

ul.specialListLine li ul { padding:16px 0 0 0; }

ul.specialListLine {
	padding:0 0 0 10px;
}
ul.specialListLine li {
	position:relative;
	margin:0 0 0 0;
	padding:0 0 4px 30px;
	list-style:none;
  line-height:2rem;
	font-size:1rem;
	color:inherit;
}
ul.specialListLine li:first-child { margin:0; }
#main ul.specialListLine li::before {
 display: inline-block;
 content: '';
 width: 15px;
 height: 1px;
 position: absolute;
 top: 12px;
 left: 0;
 background: var(--tlog-color-primary);
}
.bg-secondary ul.specialListLine li::before {background: #fff !important;}
ul.specialListLine li ul { padding:16px 0 0 0; }
ol {
   counter-reset: table-of-content;
   list-style-type: none;
}
ol li::before {
   counter-increment: table-of-content;
 /*  content: counters(table-of-content,".", decimal) " ";
 */  content: counter(table-of-content) ".";
   float: left;
   margin-right:10px;
}
ol li ol li::before {
 content: counters(table-of-content,".", decimal) " ";
}
.csc-mailform ol li::before, .csc-mailform ol li ol li::before {display: none;}
ol > li {
   margin-bottom:30px;
}
ol > li::before {
   font: 300 48px/54px "Open Sans",sans-serif;
   color: #333;
}
ol li ol li {
   margin-bottom:10px;
}
ol li ol li::before {
   font-size:100%;
   line-height: inherit;
   color:inherit;
   font-weight: bold;

}
/*-----------------Schriften&Links-----------------------*/
aside {
    float: left;
    padding: 0px 30px 0px 0;
    clear: both;
}
.gunny{font-family:gunny_rewrittenregular;font-size:150%;}
.red {color:#ff0000;}
.big {font-size: 150%;}
.c-tiny {font-size:60%;}
.blue {color:#3a66af;}
.black {color:#000;}
.white {color:#fff;}
.bigIcon {text-align:center;}
.bigIcon + h3, aside + h3 {font-size:1.125rem;}
.bigIcon i{
	font-size:3rem;
	color:var(--tlog-color-primary);
	padding: 5px 0 5px 0px;
	font-weight:300;
	text-align: center;
	background:transparent;
	border-radius:0;
}
.bg_content .bigIcon i{	color:inherit;}
blockquote::before {
  content: open-quote;
  font-size: 4rem;
  color: var(--tlog-color-primary);
  margin-right: 0.1em;
  vertical-align: 0.1em;
}
blockquote::after {
  content: close-quote;
  font-size: 4rem;
  color: var(--tlog-color-primary);
  margin-left: 0.1em;
  vertical-align: -.4em;
}
blockquote {
  color: var(--tlog-color-font-header);
  font-size: 2rem;
  line-height: 1;
  text-align: center;
  border: none;
  margin: 50px 0;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 0;
  position: relative;
}
blockquote p {
  display: inline;
  margin: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0;
}
blockquote ~ address {font-weight:bold;text-align: center;}
cite {font-style:italic;}
/*----------------wetter----------------*/
.tx-lz-weather {text-align:center;}
/*----------------wetter----------------*/
/*----------------ce-elemente----------------*/
.ce-gallery figcaption {
   text-align:center;
   padding-top:3px;
   display:block;
   font-size: 0.875em;
}
.ce-intext.ce-left ol, .ce-intext.ce-left ul {
    overflow: hidden;
}
.container-fluid .ce-gallery + .ce-bodytext {padding:30px 30px 0 30px;}
.container-fluid .ce-intext.ce-right .ce-gallery, .container-fluid .ce-intext.ce-left .ce-gallery, .container-fluid .ce-gallery {margin-bottom: 0;}
.ce-border img, .ce-border iframe { border: 0px; }

/*#### Google Map #####*/
.js-gme-preview{
    width: 100%;
    background:url("../img/bg_map.jpg") no-repeat center center/cover;
    padding: 100px 0;
    text-align: center;
}
.js-gme-preview a,
.js-gme-preview a:focus,
.js-gme-preview a:hover,
.js-gme-preview a:active {text-decoration:none;}
.js-gme-preview a::before{
  display: block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  padding:0 7px 0 0;
  content:"\f0ab";
  font-size:200%;
}
.video-shariff-play, a.video-shariff-play img {
  width: 100%;
  height:100%;
}
/*A-Z Adressen*/
.listview { width: 100%;}
.abisz { font: 26px/32px "Montserrat", sans-serif;text-align:center;margin-bottom:30px;}
.abisz a, .abisz span { padding:0px 7px;float:left;}
.category { margin-top: 10px; margin-bottom: 10px; }
.search { margin-top: 10px; margin-bottom: 10px; }
.list {
  box-shadow: 0 0 12px rgba(0,0,0,.2);
  padding: 15px 0;
  background: #fff;
  margin-bottom:30px;
}
.list.row {margin-right:0;margin-left: 0;}
.list .btn {float:right;}
.sorry { text-align: center; margin-top: 45px;}
.f3-widget-paginator { list-style: none; text-align: center;}
.f3-widget-paginator > li { display:inline;margin:0 2px;}
.f3-widget-paginator > li a {color: var(--tlog-pagination-color);border:1px solid var(--tlog-pagination-bordercolor);padding: 6px 12px; }
.f3-widget-paginator > li a:hover {color:var(--tlog-pagination-color-active);background-color:var(--tlog-pagination-backgroundcolor-active);border:1px solid var(--tlog-pagination-bordercolor-active); }
.f3-widget-paginator > li.current { color:var(--tlog-pagination-color-active);background-color:var(--tlog-pagination-backgroundcolor-active);border:1px solid var(--tlog-pagination-bordercolor-active);padding: 6px 12px; }
.f3-widget-paginator > li.previous,
.f3-widget-paginator > li.next  { }
.activelinkcolor { color: var(--tlog-pagination-color-active);text-decoration: underline;}
.deadlinkcolor { color: var(--tlog-pagination-color);display: none;}
.vcardItems h2 {margin-bottom:0.3em;}
.vcardItems dt {float:left;font-weight:normal;margin-right:10px;}
.vcardItems dt.headline {float:none;font-weight:bold;margin-right:0px;}
.vcardItems dd p {margin-bottom:0.5rem;}
/*Glossar*/
i.glossarWrap {font-style:normal;}
a.dpnglossary {color:inherit;}
.dpnglossary.btn-default {display:inline-block;margin-top:20px;padding:6px 12px;}
.dpnglossary.btn-default a {color:inherit;font-size:14px;}
abbr[data-original-title], abbr[title] {border:0px;text-decoration: none;}
dfn {font-style:normal;}
/*------accordion-------*/
.ui-accordion-header{
  border-bottom:1px solid var(--tlog-color-border);
  padding-bottom: 0.5em;
  margin-bottom: 1em;
  margin-top:2em;
}
.ui-accordion-header.ui-accordion-header-active {
  border-bottom:1px solid var(--tlog-color-linkactive);
}
.ui-accordion-header:first-child{
}
.ui-accordion-header a{
  text-decoration: none;
  color:var(--tlog-color-font-main);
}
.ui-accordion-header a::before{
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  padding:0 7px 0 2px;
  content:"\f054";
  transition: all 0.4s ease 0s;
  font-size:0.875rem;
  transform: translateY(-3px);
}
.ui-accordion-header-active a {color:var(--tlog-color-linkactive);}
.ui-accordion-header-active a::before{transform: rotate(-90deg) translateX(5px) translateY(0px);}
.ui-accordion-content {padding:0px 27px 0px 27px;}
/*.ui-accordion .ui-accordion-header a {
    padding-left:2em !important;
}
*/

/*PDF Flipper*/
.list_container {margin-bottom:20px;}
.pdflistthumb {float:left;margin-right:20px;}
.pdflistmorelink a:before, .pdflistdownload a:before{
	display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding:0 3px 0 0;
}
.pdflistmorelink a:before{content:"\f15b";}
.pdflistdownload a:before{content:"\f019";}
.pdflistdownload {float:left;margin:0 20px 0 0;}
.pdflistdownload i {padding:0 3px 0 0;}
